{
    "name": "facturalatam/apidian",
    "type": "project",
    "description": "API Electronic Invoicing Pre-Validation UBL 2.1.",
    "keywords": [
        "laravel",
        "soap dian",
        "web service",
        "dian",
        "xml",
        "ubl",
        "api"
    ],
    "license": "LGPL-3.0",
	"repositories": [
        {
            "type": "vcs",
            "url": "https://gitlab.com/cristian.ballon/ubl21dian.git"
        }
    ],
    "require": {
        "php": "^7.1.3",
        "barryvdh/laravel-dompdf": "^0.8.4",
        "caouecs/laravel-lang": "~4.0",
        "fideloper/proxy": "^4.0",
        "laravel/framework": "5.8.*",
        "laravel/tinker": "^1.0",
        "mtownsend/request-xml": "^1.1",
        "piotrooo/wsdl-creator": "^2.0",
        "simplesoftwareio/simple-qrcode": "^2.0",
        "stenfrank/ubl21dian": "1.0"
    },
	"require-dev": {
        "beyondcode/laravel-dump-server": "^1.2",
        "filp/whoops": "^2.0",
        "fzaninotto/faker": "^1.4",
        "mockery/mockery": "^1.0",
        "nunomaduro/collision": "^3.0",
        "phpunit/phpunit": "^7.5"
    },
    "config": {
        "optimize-autoloader": true,
        "sort-packages": true
    },
    "extra": {
        "laravel": {
            "dont-discover": []
        }
    },
    "autoload": {
        "psr-4": {
            "App\\": "app/"
        },
        "classmap": [
            "database/seeds",
            "database/factories"
        ]
    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\": "tests/"
        }
    },
    "minimum-stability": "dev",
    "prefer-stable": true,
    "scripts": {
        "post-autoload-dump": [
            "Illuminate\\Foundation\\ComposerScripts::postAutoloadDump",
            "@php artisan package:discover --ansi"
        ],
        "post-root-package-install": [
            "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
        ],
        "post-create-project-cmd": [
            "@php artisan key:generate --ansi"
        ]
    }
}
